.logo-carousel {
    display: flex;
    overflow: hidden;
    position: relative;
    width: 100%
}

.logo-carousel:after, .logo-carousel:before {
    content: "";
    display: block;
    height: 180px;
    position: absolute;
    top: 0;
    width: 20%;
    z-index: 2
}

.logo-carousel:before {
    background-image: linear-gradient(270deg, #f5f5f5, #f5f5f5 41%, hsla(0, 0%, 95%, 0));
    left: -8.5%;
    transform: scaleX(-1)
}

.logo-carousel:after {
    background-image: linear-gradient(270deg, #f5f5f5, #f5f5f5 19%, #f5f5f5 38%, hsla(0, 0%, 95%, 0));
    right: -8.5%
}

.logo-carousel:hover article {
    -webkit-animation-play-state: paused;
    animation-play-state: paused
}

.logo-carousel .slides-container {
    -webkit-animation: marquee 50s linear infinite;
    animation: marquee 50s linear infinite;
    display: flex;
    flex: 1 0 auto;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    min-width: 200%;
    overflow: visible;
    position: relative
}

.logo-carousel .slides-container .slide {
    flex: 1 1 20%
}

.logo-carousel .slides-container .slide img {
    width: 130px
}

@-webkit-keyframes marquee {
    0% {
        transform: translateX(0)
    }
    to {
        transform: translateX(-100%)
    }
}

@keyframes marquee {
    0% {
        transform: translateX(0)
    }
    to {
        transform: translateX(-100%)
    }
}

@media only screen and (min-width: 640px) {
    .logo-carousel .slides-container .slide img {
        width: 170px
    }
}

.vueperslide {
    background-size: cover;
    display: block;
    flex-shrink: 0;
    position: relative;
    white-space: normal;
    width: 100%
}

.vueperslide--clone-1 {
    bottom: 0;
    position: absolute;
    right: 100%;
    top: 0
}

.vueperslides--rtl .vueperslide--clone-1 {
    left: 100%;
    right: auto
}

.vueperslide[href] {
    -webkit-user-drag: none
}

.vueperslide__image {
    background-size: cover
}

.vueperslide__image, .vueperslide__loader {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.vueperslide__loader {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center
}

.vueperslide__content-wrapper:not(.vueperslide__content-wrapper--outside-top):not(.vueperslide__content-wrapper--outside-bottom) {
    height: 100%;
    margin: auto
}

.vueperslides--fade .vueperslide {
    bottom: 0;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: opacity ease-in-out;
    transition-duration: inherit
}

.vueperslides--fade .vueperslide--active, .vueperslides--fade .vueperslide--visible {
    opacity: 1;
    z-index: 1
}

.vueperslides--slide-image-inside .vueperslide {
    overflow: hidden
}

.vueperslides--3d .vueperslide {
    height: 100%;
    position: absolute;
    z-index: -1
}

.vueperslides--3d .vueperslide--active, .vueperslides--3d .vueperslide--next-slide, .vueperslides--3d .vueperslide--previous-slide {
    z-index: 0
}

.vueperslides--3d .vueperslide--active {
    z-index: 1
}

.vueperslides--3d .vueperslide[face=front] {
    transform: rotateY(90deg) translateX(-50%) rotateY(-90deg)
}

.vueperslides--3d .vueperslide[face=right] {
    transform: rotateY(90deg) translateX(50%);
    transform-origin: 100% 0
}

.vueperslides--3d .vueperslide[face=back] {
    transform: rotateY(270deg) translateX(-50%) rotateY(-90deg)
}

.vueperslides--3d .vueperslide[face=left] {
    transform: rotateY(270deg) translateX(-50%);
    transform-origin: 0 0
}

.vueperslides:not(.no-shadow):not(.vueperslides--3d) .vueperslides__parallax-wrapper:after, .vueperslides:not(.no-shadow):not(.vueperslides--3d) .vueperslides__parallax-wrapper:before {
    bottom: 100%;
    box-shadow: 0 0 20px rgba(0, 0, 0, .25);
    content: "";
    height: 2em;
    left: -1em;
    position: absolute;
    right: -1em;
    z-index: 2
}

.vueperslides:not(.no-shadow):not(.vueperslides--3d) .vueperslides__parallax-wrapper:after {
    bottom: auto;
    top: 100%
}

.vueperslides__arrows {
    color: #fff
}

.vueperslides__arrows--outside {
    color: currentColor
}

.vueperslides__arrow {
    background-color: transparent;
    border: none;
    opacity: .7;
    top: 50%
}

.vueperslides--rtl .vueperslides__arrow--next, .vueperslides__arrow--prev {
    left: .5em;
    right: auto
}

.vueperslides--rtl .vueperslides__arrow--prev, .vueperslides__arrow--next {
    left: auto;
    right: .5em
}

.vueperslides__arrow:hover {
    opacity: 1
}

.vueperslides--rtl .vueperslides__arrows--outside .vueperslides__arrow--next, .vueperslides__arrows--outside .vueperslides__arrow--prev {
    left: -3.5em;
    right: auto
}

.vueperslides--rtl .vueperslides__arrows--outside .vueperslides__arrow--prev, .vueperslides__arrows--outside .vueperslides__arrow--next {
    left: auto;
    right: -3.5em
}

.vueperslides__paused {
    opacity: 0;
    right: .7em;
    text-shadow: 0 0 3px rgba(0, 0, 0, .4);
    top: .7em;
    z-index: 1
}

.vueperslides:hover .vueperslides__paused {
    opacity: 1
}

.vueperslides__bullets:not(.vueperslides__bullets--outside) {
    color: #fff
}

.vueperslides__bullet {
    background: none;
    border: none;
    margin: 1.5em .6em;
    padding: 0
}

.vueperslides__bullet .default {
    background-color: transparent;
    border: 1px solid;
    border-radius: 12px;
    box-shadow: 0 0 1px rgba(0, 0, 0, .5), 0 0 3px rgba(0, 0, 0, .3);
    box-sizing: border-box;
    height: 12px;
    transition: .4s ease-in-out;
    width: 12px
}

.vueperslides__bullet .default span {
    display: none
}

.vueperslides__bullet--active .default {
    border-width: 6px
}

.vueperslide, .vueperslide__image {
    background-position: 50%
}

.vueperslide__video {
    outline: none
}

.vueperslide--no-pointer-events:before {
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.vueperslide__content-wrapper:not(.vueperslide__content-wrapper--outside-top):not(.vueperslide__content-wrapper--outside-bottom) {
    align-items: center;
    display: flex;
    flex: 1 1 auto;
    flex-direction: column;
    justify-content: center;
    text-align: center
}

.vueperslide--has-image-inside .vueperslide__content-wrapper, .vueperslide--has-video .vueperslide__content-wrapper, .vueperslide__content-wrapper.parallax-fixed-content {
    align-items: center;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 0;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2
}

.vueperslides {
    position: relative
}

.vueperslides--fixed-height .vueperslide, .vueperslides--fixed-height .vueperslides__inner, .vueperslides--fixed-height .vueperslides__parallax-wrapper {
    height: inherit
}

.vueperslides--fixed-height .vueperslides__parallax-wrapper {
    padding-bottom: 0 !important
}

.vueperslides--fixed-height.vueperslides--bullets-outside {
    margin-bottom: 4em
}

.vueperslides__inner {
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.vueperslides__parallax-wrapper {
    overflow: hidden;
    position: relative
}

.vueperslides--3d .vueperslides__parallax-wrapper {
    overflow: visible
}

.vueperslides__track {
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1
}

.vueperslides--parallax .vueperslides__track {
    height: 200%;
    transform: translateY(0)
}

.vueperslides--touchable .vueperslides__track {
    cursor: ew-resize;
    cursor: -webkit-grab;
    cursor: grab
}

.vueperslides--touchable .vueperslides__track--dragging, .vueperslides--touchable .vueperslides__track--mousedown {
    cursor: -webkit-grabbing;
    cursor: grabbing
}

.vueperslides--3d .vueperslides__track {
    overflow: visible;
    perspective: 100em
}

.vueperslides__track-inner {
    display: flex;
    height: 100%;
    transition: transform .5s ease-in-out;
    white-space: nowrap
}

.vueperslides--no-animation .vueperslides__track-inner {
    transition-duration: 0s !important
}

.vueperslides--fade .vueperslides__track-inner {
    transition: none;
    white-space: normal
}

.vueperslides--3d .vueperslides__track-inner {
    transform-style: preserve-3d
}

.vueperslides__track--mousedown .vueperslides__track-inner {
    transition: transform .25s ease-in-out !important
}

.vueperslides__track--dragging .vueperslides__track-inner {
    transition: none
}

.vueperslides__arrow {
    color: inherit;
    cursor: pointer;
    font-size: inherit;
    line-height: 1;
    outline: none;
    position: absolute;
    text-align: center;
    transform: translateY(-50%);
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 2
}

.vueperslides__arrow, .vueperslides__arrow svg {
    transition: .3s ease-in-out
}

.vueperslides__arrow svg {
    stroke: currentColor;
    fill: none;
    stroke-width: 1;
    box-sizing: border-box;
    padding: 1em;
    vertical-align: middle;
    width: 3.5em
}

.vueperslides__arrow svg:hover {
    stroke-width: 1.3
}

.vueperslides__paused {
    position: absolute;
    transition: .3s ease-in-out
}

.vueperslides__bullets {
    bottom: 0;
    display: flex;
    justify-content: center;
    left: 0;
    position: absolute;
    right: 0
}

.vueperslides__bullets--outside {
    position: relative
}

.vueperslides__bullet, .vueperslides__bullets button {
    align-items: center;
    color: inherit;
    cursor: pointer;
    display: flex;
    justify-content: center;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 2
}

.vueperslides__bullet::-moz-focus-inner, .vueperslides__bullets button::-moz-focus-inner {
    border: 0
}

.vueperslides__fractions {
    background: hsla(0, 0%, 100%, .2);
    border: 1px solid hsla(0, 0%, 100%, .5);
    border-radius: 2em;
    color: #fff;
    left: .5em;
    padding: .2em 1em;
    position: absolute;
    top: .8em;
    z-index: 2
}

.vueperslides__progress {
    color: rgba(0, 0, 0, .7);
    height: 6px;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2
}

.vueperslides__progress > * {
    background: currentColor;
    bottom: 0;
    left: 0;
    position: absolute;
    top: 0;
    transition: .3s ease-in-out
}

.showcase-slider {
    padding: 0
}

.vueperslides.vueperslides--ready {
    width: 100%
}

.vueperslides__parallax-wrapper {
    height: auto;
    margin: 0 -15px;
    padding-bottom: 1.5rem !important
}

.vueperslides__parallax-wrapper:after, .vueperslides__parallax-wrapper:before {
    box-shadow: none !important
}

.vueperslides__bullets {
    display: flex;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    justify-content: flex-end;
    margin-top: -33px;
    padding-right: 138px;
    transform: translateY(-21px);
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    width: 100%
}

.vueperslides__bullet .default {
    background-color: #3cbfda;
    border: none;
    box-shadow: none;
    height: 12px;
    opacity: .5;
    transition: .3s;
    width: 12px
}

.vueperslides__bullet--active .default {
    opacity: 1
}

.vueperslides__bullet span {
    color: #fff;
    display: block;
    font-size: 10px;
    opacity: .8
}

.vueperslides__bullets span:hover {
    cursor: pointer
}

.vueperslides__arrows {
    align-content: center;
    align-items: center;
    display: flex;
    flex-direction: row;
    height: auto;
    justify-content: flex-end;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    width: 100%
}

.vueperslides__arrows .vueperslides__arrow {
    left: auto;
    opacity: 1;
    position: relative;
    right: auto;
    transform: translateY(0)
}

.vueperslides__arrow--prev {
    margin-right: .375rem
}

.vueperslides__arrow:hover .bg-fm-blue {
    background-color: #38b3cd
}

.vueperslides__arrow--next:focus, .vueperslides__arrow--prev:focus {
    outline: none
}

.vueperslides__arrow--next:focus:focus-visible, .vueperslides__arrow--prev:focus:focus-visible {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    --tw-ring-offset-width: 0.375rem;
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
    --tw-border-opacity: 1;
    border-color: rgba(39, 66, 82, var(--tw-border-opacity));
    border-radius: 9999px;
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}

.vueperslides__track {
    padding: 0 15px;
    position: relative
}

.drawer .vueperslides__bullets {
    text-align: center;
    width: 100%
}

.vueperslides__parallax-wrapper .testimonial {
    height: auto
}

.map-block, .vueperslide .article-card {
    height: 100%;
    overflow: hidden
}

@media (min-width: 785px) {
    .vueperslides__bullets {
        transform: none
    }
}

@media (min-width: 1024px) {
    .vueperslides__bullets {
        margin-top: -27px;
        padding-right: 114px
    }
}

.article-card, .career-card, .project-card {
    cursor: pointer
}

.article-card .image-container, .career-card .image-container, .project-card .image-container {
    align-content: center;
    align-items: stretch;
    background-color: #f5f5f5;
    display: flex;
    justify-content: center;
    margin-bottom: rem(15px);
    opacity: 1;
    transition: opacity .2s ease;
    transition: all .5s ease
}

.article-card .image-container img, .career-card .image-container img, .project-card .image-container img {
    -o-object-fit: contain;
    object-fit: contain;
    width: 100%
}

.article-card .image-container:hover .image-container, .career-card .image-container:hover .image-container, .project-card .image-container:hover .image-container {
    background: #7ce3f9
}

.article-card .article-card--image-wrapper, .career-card .article-card--image-wrapper, .project-card .article-card--image-wrapper {
    border-bottom: 1px solid #e2e2e2
}

.article-card .content-heading, .career-card .content-heading, .project-card .content-heading {
    color: #21272c;
    font: 500 rem(28px) Saira, sans-serif;
    letter-spacing: -.3px;
    line-height: rem(30px)
}

.article-card:hover, .career-card:hover {
    border: 1px solid #43c2dd
}

.article-card:focus-visible, .career-card:focus-visible {
    --tw-ring-offset-shadow: var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow: var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    --tw-ring-offset-width: 0.375rem;
    --tw-ring-opacity: 1;
    --tw-ring-color: rgba(67, 194, 221, var(--tw-ring-opacity));
    box-shadow: var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow, 0 0 #0000)
}